body {
    margin: 0;
    padding: 0;
  }
  
  #container {
    width: 100%;
    padding: 20px;
    background-color: #e2e2e2;
    box-sizing: border-box;
  }
  
  #content {
    box-sizing: border-box;
    width: 100%;
  }
  
  #content .title-area {
    width: 100%;
    height: 80px;
  }
  
  #content .title-area h1 {
    margin: 0;
    line-height: 80px;
    font-size: 16px;
  }
  
  #content h3 {
    box-sizing: border-box;
    width: 100%;
    text-align: center;
  }
  
  #content h3.caption-img {
    height: 106px;
    width: 430px;
    margin: 0 auto;
    background-image: url(../images/theme/logo_caters.svg);
    background-repeat: no-repeat;
    text-indent: -99999px;
    margin-bottom: 30px;
  }
  
  #content .content-inr {
    min-height: calc(100vh - 170px);
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  #content .content-inr .login-box {
    width: 480px;
    transform: translateY(-50px);
  }
  
  #content .content-inr .login-box table {
    width: 100%;
    margin-bottom: 30px;
  }
  
  #content .content-inr .login-box table tr {
    display: block;
  }
  
  #content .content-inr .login-box table tr:nth-of-type(n+2) {
    margin-top: 30px;
  }
  
  #content .content-inr .login-box table tr td {
    display: block;
  }
  
  #content .content-inr .login-box table tr td.item-title {
    display: none;
  }
  
  #content .content-inr .login-box table input {
    box-sizing: border-box;
    width: 100%;
    padding: 20px 30px !important;
    border: none;
    border-radius: 5px;
    outline: none;
    background-color: #fff;
    color: #282828;
    font-size: 16px;
  }
  
  #content .content-inr .login-box #login-button {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  #content .content-inr .login-box #login-button button {
    width: 100%;
  }
  
  #content .content-inr .login-box #login-button button:hover {
    opacity: 0.5;
  }
  
  #content footer {
    box-sizing: border-box;
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  #content footer div {
    text-align: center;
    font-size: 12px;
    letter-spacing: 0.1em;
  }
  /*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImxvZ2luLnNjc3MiLCJsb2dpbi5jc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBQ0E7RUFDRSxTQUFBO0VBQ0EsVUFBQTtBQ0FGOztBREVBO0VBQ0UsV0FBQTtFQUNBLGFBQUE7RUFDQSx5QkFBQTtFQUNBLHNCQUFBO0FDQ0Y7O0FERUE7RUFDRSxzQkFBQTtFQUNBLFdBQUE7QUNDRjs7QURDRTtFQUNFLFdBQUE7RUFDQSxZQUFBO0FDQ0o7O0FEQUk7RUFDRSxTQUFBO0VBQ0EsaUJBQUE7RUFDQSxlQUFBO0FDRU47O0FERUU7RUFDRSxzQkFBQTtFQUNBLFdBQUE7RUFDQSxrQkFBQTtBQ0FKOztBRENJO0VBQ0UsYUFBQTtFQUNBLFlBQUE7RUFDQSxjQUFBO0VBQ0EsZ0RBQUE7RUFDQSw0QkFBQTtFQUNBLHFCQUFBO0VBQ0EsbUJBQUE7QUNDTjs7QURFRTtFQUNFLCtCQUFBO0VBQ0EsYUFBQTtFQUNBLG1CQUFBO0VBQ0EsdUJBQUE7QUNBSjs7QURDSTtFQUNFLFlBQUE7RUFDQSw0QkFBQTtBQ0NOOztBREFNO0VBQ0UsV0FBQTtFQUNBLG1CQUFBO0FDRVI7O0FERFE7RUFDRSxjQUFBO0FDR1Y7O0FERlU7RUFDRSxnQkFBQTtBQ0laOztBREZVO0VBQ0UsY0FBQTtBQ0laOztBREhZO0VBQ0UsYUFBQTtBQ0tkOztBRERRO0VBQ0Usc0JBQUE7RUFDQSxXQUFBO0VBQ0EsNkJBQUE7RUFDQSxZQUFBO0VBQ0Esa0JBQUE7RUFDQSxhQUFBO0VBQ0Esc0JBQUE7RUFDQSxjQUFBO0VBQ0EsZUFBQTtBQ0dWOztBRENNO0VBQ0UsV0FBQTtFQUNBLGFBQUE7RUFDQSxtQkFBQTtFQUNBLHVCQUFBO0FDQ1I7O0FEQVE7RUFDRSxXQUFBO0FDRVY7O0FERFU7RUFDRSxZQUFBO0FDR1o7O0FESUU7RUFDRSxzQkFBQTtFQUNBLFdBQUE7RUFDQSxZQUFBO0VBQ0EsYUFBQTtFQUNBLG1CQUFBO0VBQ0EsdUJBQUE7QUNGSjs7QURHSTtFQUNFLGtCQUFBO0VBQ0EsZUFBQTtFQUNBLHFCQUFBO0FDRE4iLCJmaWxlIjoibG9naW4uY3NzIiwic291cmNlc0NvbnRlbnQiOlsiXG5ib2R5IHtcbiAgbWFyZ2luOiAwO1xuICBwYWRkaW5nOiAwO1xufVxuI2NvbnRhaW5lciB7XG4gIHdpZHRoOiAxMDAlO1xuICBwYWRkaW5nOiAyMHB4O1xuICBiYWNrZ3JvdW5kLWNvbG9yOiAjZTJlMmUyO1xuICBib3gtc2l6aW5nOiBib3JkZXItYm94O1xufVxuXG4jY29udGVudCB7XG4gIGJveC1zaXppbmc6IGJvcmRlci1ib3g7XG4gIHdpZHRoOiAxMDAlO1xuXG4gIC50aXRsZS1hcmVhIHtcbiAgICB3aWR0aDogMTAwJTtcbiAgICBoZWlnaHQ6IDgwcHg7XG4gICAgaDEge1xuICAgICAgbWFyZ2luOiAwO1xuICAgICAgbGluZS1oZWlnaHQ6IDgwcHg7XG4gICAgICBmb250LXNpemU6IDE2cHg7XG4gICAgfVxuICB9XG5cbiAgaDMge1xuICAgIGJveC1zaXppbmc6IGJvcmRlci1ib3g7XG4gICAgd2lkdGg6IDEwMCU7XG4gICAgdGV4dC1hbGlnbjogY2VudGVyO1xuICAgICYuY2FwdGlvbi1pbWcge1xuICAgICAgaGVpZ2h0OiAxMDZweDtcbiAgICAgIHdpZHRoOiA0MzBweDtcbiAgICAgIG1hcmdpbjogMCBhdXRvO1xuICAgICAgYmFja2dyb3VuZC1pbWFnZTogdXJsKC4uL2ltYWdlcy9sb2dvX2NhdGVycy5zdmcpO1xuICAgICAgYmFja2dyb3VuZC1yZXBlYXQ6IG5vLXJlcGVhdDtcbiAgICAgIHRleHQtaW5kZW50OiAtOTk5OTlweDtcbiAgICAgIG1hcmdpbi1ib3R0b206IDMwcHg7XG4gICAgfVxuICB9XG4gIC5jb250ZW50LWluciB7XG4gICAgbWluLWhlaWdodDogY2FsYygxMDB2aCAtIDE3MHB4KTtcbiAgICBkaXNwbGF5OiBmbGV4O1xuICAgIGFsaWduLWl0ZW1zOiBjZW50ZXI7XG4gICAganVzdGlmeS1jb250ZW50OiBjZW50ZXI7XG4gICAgLmxvZ2luLWJveCB7XG4gICAgICB3aWR0aDogNDgwcHg7XG4gICAgICB0cmFuc2Zvcm06IHRyYW5zbGF0ZVkoLTUwcHgpO1xuICAgICAgdGFibGUge1xuICAgICAgICB3aWR0aDogMTAwJTtcbiAgICAgICAgbWFyZ2luLWJvdHRvbTogMzBweDtcbiAgICAgICAgdHIge1xuICAgICAgICAgIGRpc3BsYXk6IGJsb2NrO1xuICAgICAgICAgICY6bnRoLW9mLXR5cGUobisyKSB7XG4gICAgICAgICAgICBtYXJnaW4tdG9wOiAzMHB4O1xuICAgICAgICAgIH1cbiAgICAgICAgICB0ZCB7XG4gICAgICAgICAgICBkaXNwbGF5OiBibG9jaztcbiAgICAgICAgICAgICYuaXRlbS10aXRsZSB7XG4gICAgICAgICAgICAgIGRpc3BsYXk6IG5vbmU7XG4gICAgICAgICAgICB9XG4gICAgICAgICAgfVxuICAgICAgICB9XG4gICAgICAgIGlucHV0IHtcbiAgICAgICAgICBib3gtc2l6aW5nOiBib3JkZXItYm94O1xuICAgICAgICAgIHdpZHRoOiAxMDAlO1xuICAgICAgICAgIHBhZGRpbmc6IDIwcHggMzBweCFpbXBvcnRhbnQ7XG4gICAgICAgICAgYm9yZGVyOiBub25lO1xuICAgICAgICAgIGJvcmRlci1yYWRpdXM6IDVweDtcbiAgICAgICAgICBvdXRsaW5lOiBub25lO1xuICAgICAgICAgIGJhY2tncm91bmQtY29sb3I6ICNmZmY7XG4gICAgICAgICAgY29sb3I6ICMyODI4Mjg7XG4gICAgICAgICAgZm9udC1zaXplOiAxNnB4O1xuICAgICAgICB9XG4gICAgICB9XG5cbiAgICAgICNsb2dpbi1idXR0b24ge1xuICAgICAgICB3aWR0aDogMTAwJTtcbiAgICAgICAgZGlzcGxheTogZmxleDtcbiAgICAgICAgYWxpZ24taXRlbXM6IGNlbnRlcjtcbiAgICAgICAganVzdGlmeS1jb250ZW50OiBjZW50ZXI7XG4gICAgICAgIGJ1dHRvbiB7XG4gICAgICAgICAgd2lkdGg6IDEwMCU7XG4gICAgICAgICAgJjpob3ZlciB7XG4gICAgICAgICAgICBvcGFjaXR5OiAwLjU7XG4gICAgICAgICAgfVxuICAgICAgICB9XG4gICAgICB9XG4gICAgfVxuICB9XG5cbiAgZm9vdGVyIHtcbiAgICBib3gtc2l6aW5nOiBib3JkZXItYm94O1xuICAgIHdpZHRoOiAxMDAlO1xuICAgIGhlaWdodDogNTBweDtcbiAgICBkaXNwbGF5OiBmbGV4O1xuICAgIGFsaWduLWl0ZW1zOiBjZW50ZXI7XG4gICAganVzdGlmeS1jb250ZW50OiBjZW50ZXI7XG4gICAgZGl2IHtcbiAgICAgIHRleHQtYWxpZ246IGNlbnRlcjtcbiAgICAgIGZvbnQtc2l6ZTogMTJweDtcbiAgICAgIGxldHRlci1zcGFjaW5nOiAuMWVtO1xuICAgIH1cbiAgfVxufVxuIiwiYm9keSB7XG4gIG1hcmdpbjogMDtcbiAgcGFkZGluZzogMDtcbn1cblxuI2NvbnRhaW5lciB7XG4gIHdpZHRoOiAxMDAlO1xuICBwYWRkaW5nOiAyMHB4O1xuICBiYWNrZ3JvdW5kLWNvbG9yOiAjZTJlMmUyO1xuICBib3gtc2l6aW5nOiBib3JkZXItYm94O1xufVxuXG4jY29udGVudCB7XG4gIGJveC1zaXppbmc6IGJvcmRlci1ib3g7XG4gIHdpZHRoOiAxMDAlO1xufVxuI2NvbnRlbnQgLnRpdGxlLWFyZWEge1xuICB3aWR0aDogMTAwJTtcbiAgaGVpZ2h0OiA4MHB4O1xufVxuI2NvbnRlbnQgLnRpdGxlLWFyZWEgaDEge1xuICBtYXJnaW46IDA7XG4gIGxpbmUtaGVpZ2h0OiA4MHB4O1xuICBmb250LXNpemU6IDE2cHg7XG59XG4jY29udGVudCBoMyB7XG4gIGJveC1zaXppbmc6IGJvcmRlci1ib3g7XG4gIHdpZHRoOiAxMDAlO1xuICB0ZXh0LWFsaWduOiBjZW50ZXI7XG59XG4jY29udGVudCBoMy5jYXB0aW9uLWltZyB7XG4gIGhlaWdodDogMTA2cHg7XG4gIHdpZHRoOiA0MzBweDtcbiAgbWFyZ2luOiAwIGF1dG87XG4gIGJhY2tncm91bmQtaW1hZ2U6IHVybCguLi9pbWFnZXMvbG9nb19jYXRlcnMuc3ZnKTtcbiAgYmFja2dyb3VuZC1yZXBlYXQ6IG5vLXJlcGVhdDtcbiAgdGV4dC1pbmRlbnQ6IC05OTk5OXB4O1xuICBtYXJnaW4tYm90dG9tOiAzMHB4O1xufVxuI2NvbnRlbnQgLmNvbnRlbnQtaW5yIHtcbiAgbWluLWhlaWdodDogY2FsYygxMDB2aCAtIDE3MHB4KTtcbiAgZGlzcGxheTogZmxleDtcbiAgYWxpZ24taXRlbXM6IGNlbnRlcjtcbiAganVzdGlmeS1jb250ZW50OiBjZW50ZXI7XG59XG4jY29udGVudCAuY29udGVudC1pbnIgLmxvZ2luLWJveCB7XG4gIHdpZHRoOiA0ODBweDtcbiAgdHJhbnNmb3JtOiB0cmFuc2xhdGVZKC01MHB4KTtcbn1cbiNjb250ZW50IC5jb250ZW50LWluciAubG9naW4tYm94IHRhYmxlIHtcbiAgd2lkdGg6IDEwMCU7XG4gIG1hcmdpbi1ib3R0b206IDMwcHg7XG59XG4jY29udGVudCAuY29udGVudC1pbnIgLmxvZ2luLWJveCB0YWJsZSB0ciB7XG4gIGRpc3BsYXk6IGJsb2NrO1xufVxuI2NvbnRlbnQgLmNvbnRlbnQtaW5yIC5sb2dpbi1ib3ggdGFibGUgdHI6bnRoLW9mLXR5cGUobisyKSB7XG4gIG1hcmdpbi10b3A6IDMwcHg7XG59XG4jY29udGVudCAuY29udGVudC1pbnIgLmxvZ2luLWJveCB0YWJsZSB0ciB0ZCB7XG4gIGRpc3BsYXk6IGJsb2NrO1xufVxuI2NvbnRlbnQgLmNvbnRlbnQtaW5yIC5sb2dpbi1ib3ggdGFibGUgdHIgdGQuaXRlbS10aXRsZSB7XG4gIGRpc3BsYXk6IG5vbmU7XG59XG4jY29udGVudCAuY29udGVudC1pbnIgLmxvZ2luLWJveCB0YWJsZSBpbnB1dCB7XG4gIGJveC1zaXppbmc6IGJvcmRlci1ib3g7XG4gIHdpZHRoOiAxMDAlO1xuICBwYWRkaW5nOiAyMHB4IDMwcHggIWltcG9ydGFudDtcbiAgYm9yZGVyOiBub25lO1xuICBib3JkZXItcmFkaXVzOiA1cHg7XG4gIG91dGxpbmU6IG5vbmU7XG4gIGJhY2tncm91bmQtY29sb3I6ICNmZmY7XG4gIGNvbG9yOiAjMjgyODI4O1xuICBmb250LXNpemU6IDE2cHg7XG59XG4jY29udGVudCAuY29udGVudC1pbnIgLmxvZ2luLWJveCAjbG9naW4tYnV0dG9uIHtcbiAgd2lkdGg6IDEwMCU7XG4gIGRpc3BsYXk6IGZsZXg7XG4gIGFsaWduLWl0ZW1zOiBjZW50ZXI7XG4gIGp1c3RpZnktY29udGVudDogY2VudGVyO1xufVxuI2NvbnRlbnQgLmNvbnRlbnQtaW5yIC5sb2dpbi1ib3ggI2xvZ2luLWJ1dHRvbiBidXR0b24ge1xuICB3aWR0aDogMTAwJTtcbn1cbiNjb250ZW50IC5jb250ZW50LWluciAubG9naW4tYm94ICNsb2dpbi1idXR0b24gYnV0dG9uOmhvdmVyIHtcbiAgb3BhY2l0eTogMC41O1xufVxuI2NvbnRlbnQgZm9vdGVyIHtcbiAgYm94LXNpemluZzogYm9yZGVyLWJveDtcbiAgd2lkdGg6IDEwMCU7XG4gIGhlaWdodDogNTBweDtcbiAgZGlzcGxheTogZmxleDtcbiAgYWxpZ24taXRlbXM6IGNlbnRlcjtcbiAganVzdGlmeS1jb250ZW50OiBjZW50ZXI7XG59XG4jY29udGVudCBmb290ZXIgZGl2IHtcbiAgdGV4dC1hbGlnbjogY2VudGVyO1xuICBmb250LXNpemU6IDEycHg7XG4gIGxldHRlci1zcGFjaW5nOiAwLjFlbTtcbn0iXX0= */